Help

Pepakura Designer Official Page:http://www.tamasoft.co.jp/pepakura-en/

Pepakura Viewer is a free viewer to show developments created by "Pepakura Designer". In addition, by downloading Pepakura data from the "Pepakura Gallery" in the Pepakura Designer official site, you can just enjoy paper crafts without "Pepakura Designer". Please take this opportunity to see paper craft's world.


Screen Layout

The following figure shows the screen layout of Pepakura Viewer. Each item's description is as follows:

A: 3D Model Window

An area to display a 3D model. You can view the model from various angles.

  • Model Rotation: Right Mouse Drag
  • Model Movement: [Ctrl] + Right Mouse Move or Mouse Wheel Drag
  • Screen Zoom: [Shift] + Right Mouse Move or Mouse Wheel

B: Developed View Window

An area to display a development.

  • Model Rotation: Right Mouse Drag
  • Developmentl Movement: Right Mouse Drag or Mouse Wheel Drag
  • Screen Zoom: [Shift] + Right Mouse Drag or Mouse Wheel

C: Toolbar

Frequently used menus are shown as icons.

D: Status bar

A simple description of operation is shown. Use this as a operation guide.


[File]

Open | Opens a file. This opens PDO format (Pepakura Designer data format).
Page and Print Settings | Sets paper size in the developed view window or in print configuration.
Print | Prints a development. For printer's setup, see your printer's instruction manual.
Print Preview | Checks printout beforehand on the screen.
Printer Setup | Set up your printer. For printer's setup, see your printer's instruction manual.
Exit | Exits Pepakura Viewer.


[3D Model Window]

Emphasize Cut Point | Shows a gap between cut edges in an unfolded 3D model.
Texture Configuration | Checks and changes color and texture setting of 3D model. If you select a pattern from the setting list, the area around the surfaces to which the setting is applied is shown in yellow or white. Since a yellow surface has a UV-coordinate, the texture image is reflected. Since a white surface has no UV-coordinate, the texture can not be configured.
Reset View | Resets position, direction, and zoom of 3D model to default state.


[Developed View Window]

Check Corresponding Surface | Checks to which point each surface corresponds in the 3D model. This function comes into effect by clicking either 3D model or development. The corresponding surface is shown in red.
Show edge join number | Switches between showing/hiding join number.
Show page number | Switches between showing/hiding page number. The page number is shown at the center of the screen. (Printout is not affected.)
Zoom In | Scale up screen display. (Development size relative to paper is not changed.) You can scale up it by using either Shift + right mouse-button or wheel action.
Zoom Out | Scale down screen display. (Development size relative to paper is not changed.) You can scale down it by using either Shift + right mouse-button or wheel action.
Show Entire | Shows development so as to fit entire paper into developed view window.
Copy Development to Clipboard (BMP Format) | Transfers development to clipboard in BMP Format. You can specify image size. (The max size is 1028pix.)


[View]

Use Color and Texture for Surface Draw | Switches between showing/hiding texture or color information. Hide shows all surfaces in white.
Development Info | Shows the development information.
Split Window | Both the 3D model window and the developed view window are shown. If you moved the central border line, areas are adjusted to be divided equally.
Show Only Development Window | Shows developed view window only, in full screen.


[Configration]

Page and Print Settings | Same as [File]-[Page and Print Settings].
Configurations | Sets various configurations.
Reset to Default | Resets configuration to the default state.


[Help]

Contents | Shows this help.
About | You can check Pepakura Viewer's version.
Pepakura Designer's Homepage | Accesses Pepakura Designer's Home page. For confusing operation or a software problem, access this page to check for the latest information. Note that your PC should be connected to the Internet in order to access the Home page.


[Configurations]

Reverse Join Number Position | Sets join number position inside or outside of the model.
Join Number Font Size | Specify join number's font size.
Color Positive and Negative Flap Edges | Calculates edge angles in 3D model and separates convex flap (Blue) edge and concave flap edge (Light Blue) by color. If you check off the box, edges are simply fringed with a black, solid line.
Reverse Zoom Direction | Reverses zoom in/zoom out operation by mouse wheel action.
Smooth Texture View | Shows texture smoothly. This setting is available both in the 3D model window and in the Developed View Window.
Background Color | Sets background color of 3D model window.
Line Width | Specifies line width. Select from between 0.25 and 5. Standard line width is 1.
Omit Color and Texture when Rotating 3D Models | Makes the operation faster by omitting color and texture when rotating 3D models.
Simple Display of Development Moving and Editing | Makes the operation faster by simplifying development's moving and drawing for editing.
Use Lower Resolution for Large Texture Image | Decreases resolution when texture size is too large.
Convert Whitish Color to White before Printing | The snow-white portion may be printed pale gray causing an output problem. In that case, check this field to address the problem.


[Page and Print Settings]

Print Page Number | Prints page number on page's bottom margin. If page margins are small, page numbers may not be printed.
Print Mark for Aligning | Prints cross-hairs for aligning multiple pages. Prints cross-hairs on page's four corners.
Do Not Print Pages without Development | When blank page is output because of parts layout, it suppresses the page printout.
Print All in Raster Format | Converts line elements into raster information and prints it. The screen, including line anti-aliasing, is printed as it is. If there is a print problem such as shear of line and texture, check Print All in Raster Format. Generally, a higher resolution causes finer printout, but slows the print process.
Resolution of Raster Info | The value specified here will be reflected in the whole resolution, if Print All in Raster Format is checked, and it will be reflected on the raster part's resolution, if the check-box is not checked. The larger the value is, the finer printout is, but it slows the print process. Essentially, since a higher setting than texture resolution is of no use, normally about 100 is enough.


Problem of Screen Display

** Slow Display

Display rate is greatly affected by texture and texture size. If you want to edit a development quickly, check off View - Use Color and Texture for Surface Draw. When printing, check it again. Check each item of Configurations for Speed-up Drawing from Configuration - Other Configurations.

** There might be something wrong with the display, such as the window turning black.

There might be problems such as a display disorder, or an application might freeze because of incompatibility with Opengl32.dll and video card. In that case, make sure that a new driver is available from the video card's vendor. Problems may be resolved by updating your video card driver.

If a problem still persists, try the following measures:

1. Right-click blank on desktop, and select Property.
2. Select Details of Setting tab.
3. Reduce the level of Hardware Accelerator of Troubleshooting tab.

(The above steps may differ according to your Windows version.)

Similar adjustments may be made by My Computer - Control Panel - System - Performance - Graphics, so please try it.


Problem of Printing

** Painted portion and line are out of alignment

When you print a development in multiple papers, if the setting of the Resolution of Raster Info field of the dialog shown by File - Page and Print Settings menu is small, the pages may be printed out of alignment. In this case, set the setting of Resolution of Raster Info field larger. If the printed page still is out of alignment, check Print All in Raster Format.

** It takes a long time to print

Check off Print All in Raster Format field of the dialog shown by File - Page and Print Settings. Or, set the setting of Resolution of Raster Info field smaller.

** White space turns tinted

Check Convert Whitish Color to White before Printing field of Configuration - Other Configurations.

** Page number is not printed

The page numbers are printed on page margins. If page margins are small, page numbers might not be printed. On the File - Page and Print Settings menu, set the size of top/bottom margins larger.

** The surfaces of same color are printed with different colors

Try to check Print All in Raster Format field of the dialog shown by File - Page and Print Settings.